KDEINIT_SHUTDOWN(1)

NAME
kdeinit_shutdown - shuts down kdeinit master process

SYNOPSIS
kdeinit_shutdown

DESCRIPTION
kdeinit_shutdown shuts down kdeinit master process and terminates all processes spawned from it.

SEE ALSO
kdeinit(1)

AUTHORS
The KDE project
Please use http://bugs.kde.org to report bugs.

This manual page was written by Holger Hartmann <Holger_Hartmann@gmx.de> for the Debian Project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.